body {
   background-color: #ffffff;
   margin-left: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;   
}
body, p, td, div {
	font-family: Arial;
	font-size: 12px;
	text-align: left;
}

img { max-width: 100%; }

#table1 {
	width: 590px;
	border: 1px solid #164A7A;
}

.padded{
padding: 1% 8% 1% 8%;
}

#primary {
margin-right:auto;
margin-left: auto;

}

#banner {
	background-color: #164A7A;
	padding: 10px;
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
}



#dhtmltooltip{
    position: absolute;
    width: 200px;
    border: 1px solid #B9C8D7;
    padding: 2px;
    background-color: #F4F7F9;
    visibility: hidden;
    z-index: 100;
    /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#privacy {
	font-size: 10px;
	color: red;
}

#gdesc {
		font-size: 12px;
}
#sbname {
	font-size: 16px;
}
#suburbSurroundingResults {
	color: #666666;
}
#suburbSearchResults {
	padding: 10px;
}
#sbname{
	padding: 3px;
}
#tableNational td, #tableType td, #tableTypeB td  {
	padding: 4px;
}
#areaTable td {
	padding: 4px;
}
#privacy {
	color: #666666;
}
.padded.hdg {
	font-weight: bold;
	color: white;
	background: #124074;
	font-weight: 300;
	max-width: 790px;
	
}

#details.padded input{
width: 100px;
}

td.input {
 
    float: left;
    clear: left;
    width: 80px;
	padding-left:1%;
	vertical-align: middle;
 }
	
table#footer tr{ 
float:left; width: 100%; padding: 1%;
}

/* Tablet Landscape */

@media only screen and (min-width: 768px) {
    #primary { 
	max-width: 790px;
	
	}
    
}
@media only screen and (max-width: 768px) {
    
    .padded{padding: 3% 3% 3% 3%;}	
	#suburbSearchResults {width:80%;}
}

/* Mobile sizes*/

@media only screen and (min-width: 600px) {
    
#details.padded table#tableNational tr{ float:left; width: 50%;}
table#tableType tr{ float:left; width: 180px; height: 20px; padding-top: 4px; }
table#tableTypeB tr{ float:left; width: 250px; height: 20px; padding-top: 4px; }
table#tableNational tr{ float:left; width: 35%;}	
table#tableType  { padding: 2% 0 2% 0;}
table#tableType tr.all{ width: 100%;  }
table#tableTypeB  { padding: 2% 0 2% 0;}
table#tableTypeB tr.all{ width: 100%;  }
#tableNational.padded tr.return{ float:left; width: 40%;}
table#tableNational tr.email {width: 100%;}

}

@media only screen and (max-width: 600px) {

#primary { width:100%; margin: 0;}    	
table#tableType tr{ width:50%; padding: 1%;}	
table#tableTypeB tr{ width:50%; padding: 1%;}	
body, p, td, div {font-family: Arial;font-size: 14px;}

}





